[Unit]
Description=Prometheus
Wants=network-online.target
After=network-online.target

[Service]
User=prometheus
Group=prometheus
Type=simple
ExecStart=/usr/local/bin/prometheus \
    --config.file=/etc/prometheus/prometheus.yml \
    --storage.tsdb.path=/var/lib/prometheus/ \
    --web.console.templates=/etc/prometheus/consoles \
    --web.console.libraries=/etc/prometheus/console_libraries
    --web.listen-address={{ prometheus.global.bindings.host }}:{{ prometheus.global.bindings.port }} \
    --web.external-url=prometheus.devops.tbc \
    --storage.tsdb.retention.time 7d

[Install]
WantedBy=multi-user.target
